@charset "utf-8";
@import "base.css";

/*----------------------------------
	.index　contents
----------------------------------*/
#wrap{ background: url("../../img/wrap_bg.jpg") repeat-x top center #fff; text-align: center;}
#container{ padding-top: 20px; padding-bottom: 20px; background-image: none; background-color: transparent;}
#contents { display: block; width: 100%; background-image: none; background-color: transparent; }

#wrap.index #navArea { height: 730px; overflow: hidden;}/*高さ調整注意*/

#flash { height:300px; background: url("../../img/flashImg_bg.jpg") no-repeat top center #fff;}

#contents #center{ display: block; float: left; width: 460px;}
#contents #bnr{ float: right; width: 210px; height: 430px;}

#mainFooter{ clear: both; padding: 20px 0 0; zoom:100%;}
#mainFooter dl{ display: block; padding: 10px 0 0;}
#mainFooter dd, #mainFooter dd a{ font-size: 11px; color: #666;}
#mainFooter dd img{ vertical-align: middle;}

/*----------------------------------
	navArea ナビエリア（左カラム）
----------------------------------*/
#wrap.index #gNav li.li_10 { margin-bottom: 0;}
/*#wrap.index #gNav li.home { display: none;}*/
#wrap.index .pageTop { display: none;}

#gNav { background-image: url("../../img/gNav_bg.gif");}/*トップページ用*/


/*----------------------------------
	各リスト listTable
----------------------------------*/
.backnum { display: block; width: 81px; height: 15px; position: absolute; top: 10px; right: 10px;}
.detail{ display: block; width: 81px; height: 15px; position: absolute; top: 10px; right: 10px;}

/*#newsList .bef { width: 460px; height: 200px; background: url("../../img/listTable_footer.gif") no-repeat bottom #f2f2f2; padding: 0 0 0; margin: 0 0 5px; position: relative;}
#masterList .bef { display: none; }*/

#newsList .mas { width: 460px; height: 140px; background: url("../../img/listTable_footer.gif") no-repeat bottom #f2f2f2; padding: 0 0 0; margin: 0 0 5px; position: relative;}
#masterList .mas{ width: 460px; height: 140px; background: url("../../img/listTable_footer.gif") no-repeat bottom #f2f2f2; padding: 0 0 0; margin: 0 0 5px; position: relative;}
#infoList .mas { width: 460px; height: 140px; background: url("../../img/listTable_footer.gif") no-repeat bottom #f2f2f2; padding: 0 0 0;}

#topImg { width: 690px; height: 280px; }
#topGismo { width: 460px; height: 220px; }


/*----------------------------------
	リスト listTable
----------------------------------*/
.listTable{ width: 440px; height: 85px; margin: 5px 5px; padding: 0 5px 0 5px; overflow: auto; text-align: center;}

.listTable table{ width:420px; margin: 0 auto; border-collapse:collapse; border-spacing:0; text-align: left;}
.listTable td{ background: url("../img/line_dot.gif") repeat-x bottom; padding: 5px 5px; vertical-align: top;}
.listTable td.ico_list{}
.listTable td.ico_new{width: 22px; padding: 7px 0;}
.listTable td.date{ width: 6em; padding-right: 10px;}

.listTable a, .listTable a:link, .listTable a:active { color: #323232; text-decoration: underline; }
.listTable a:visited:hover { color: #323232; text-decoration: none; }
.listTable a:visited { color: #323232; text-decoration: underline; }
.listTable a:hover { color: #323232; text-decoration: none; }


/* お知らせ */
#infoList .listTable table{ width:420px; margin: 0; border-collapse:collapse; border-spacing:0; text-align: left;}
#infoList .listTable td{ background: url("../img/line_dot.gif") repeat-x bottom; padding: 5px 0px; vertical-align: top;}
#infoList .listTable td.date{ width: 5em; padding-right: 5px; font-size:10px; }
#infoList .listTable td.entry_title{ font-size:10px;}

/*----------------------------------
	bnr バナーエリア
----------------------------------*/
div#bnr { width: 210px; height: 238px; background: url("../../img/bnr_bg.gif") no-repeat center top;}
#bnr dl { display: block; width: 200px; margin: 0 5px;}
#bnr dt { line-height: 35px; overflow: hidden; text-indent: -999em;}
#bnr dd { display: block; float: left; width: 200px; }
#bnr dd.bnr_a { margin: 0 0 0 0; background: url("../img/bnr_empty.jpg") no-repeat;}
#bnr dd.bnr_b { margin: 0 0 1px 0; background: url("../img/bnr_empty.jpg") no-repeat;}
#bnr dd.bnr_c { margin: 0 0 1px 0; background: url("../img/bnr_empty.jpg") no-repeat;}
#bnr dd.bnr_mobile { margin: 0 0 1px 0;}
#bnr dd img { display: block;}
/*↓正式バナー未掲載用
#bnr dd.bnr_b a, #bnr dd.bnr_c a { visibility: hidden; }*/

#bnr a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}

/*----------------------------------
	twitter
----------------------------------*/

#twttr,
#twitterDef {
display: block; 
position: absolute;
bottom: 0;
left: 0;
}

#twttr .twttrHeader{
width: 210px;
height: 37px;
position: absolute;
top: 0;
left: 0;
}

#twttr .twttrBtn{ 
display: block; 
width: 210px;
height: 30px;
position: absolute;
top: 169px;
left: 0;
}

#twttr .twttrBtn a{
display: block; 
width: 210px;
height: 30px;
}

#twttr .twttrBtn a:hover{
background: transparent;
}

#twttr .twttrBtn a:hover img { 
visibility: hidden;
}

/*----------------------------------
	twitterヘッダ
----------------------------------*/
#twttr .twtr-hd { 
display: block; 
height: 37px; 
background: url("../../img/twttr_header.gif") no-repeat; 
margin: 0; 
padding: 0; 
text-indent: -999em;
}

#twttr .twtr-hd h3,
#twttr .twtr-hd h4,
#twttr .twtr-hd img{ 
display: none;
}

#twttr .twtr-tweet-wrap{
/*border-right: 2px solid #fff;*/
border-left: 2px solid #fff;
}
#twttr .twtr-doc{
width:200px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
border-radius:0px;
margin: 0; 
padding: 0; 
}

#twttr .twtr-doc p,
#twitterDef .twtr-doc p{
width:200px; 
margin: 0; 
padding: 0; 
font-size: 10px;
}

#twttr .twtr-timeline{
-moz-border-radius:0px;
-webkit-border-radius:0px;
border-radius:0px;
height:115px;
}

#twttr .twtr-bd{
padding:0 3px;
background: url("../../img/twttr_body.gif") repeat-y transparent;
}

#twttr .twtr-popular{
-moz-border-radius:0px;
-webkit-border-radius:0px;
border-radius:0px;
}

#twttr .twtr-tweet{
border-bottom:1px dotted #fff;
}

/*----------------------------------
	twitterフッタ
----------------------------------*/
#twttr .twtr-ft{ 
display: block; 
height: 30px; 
background: url("../../img/twttr_footer_bg.gif") no-repeat; 
margin: 0; 
padding: 0; 
text-indent: -999em;
}

#twttr .twtr-ft div{
padding:0px;
}

#twttr .twtr-ft span { 
display: none;
}

#twitterDef  span { 
font-size: 9px;
line-height:16px;
}
